My 3ds is currently 6.2.0-12 (latest firmware)..is there still hope that Gateway will work on it?

Discussion in '3DS - Flashcards & Custom Firmwares' started by diaoman, Aug 20, 2013.

  1. diaoman
    OP

    diaoman Newbie

    Newcomer
    2
    Oct 3, 2007
    United States
    My 3ds is currently 6.2.0-12 (latest firmware)..is there still hope that Gateway will work on it. The gateway site says "beyond 6.2 will never work". Does 6.2.0-12 count as "beyond 6.2"?
     
  2. johnnywalker

    johnnywalker GBAtemp Regular

    Member
    3
    Feb 17, 2006
    Poland
    It is beyond our understanding :evil:
     
    SSVAV, 0nethe and jonesman99 like this.
  3. Lord Nibbler

    Lord Nibbler Member

    Newcomer
    1
    Aug 20, 2013
    Iceland
    I don't think the latest fw count as "beyond 6.2"
     
    diaoman likes this.
  4. Snailface

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    10
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    There is still hope for you. Just hold that firmware you're on for a few months if you can.
     
    diaoman likes this.
  5. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    5
    Jun 23, 2009
    ...
    No one knows.
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    16
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    Beyond means anything after that firmware version, so no.
    But they may not be able to support 6.2 (maybe not even 5.x) even though they are trying. There is hope though.
     
  7. opal

    opal Advanced Member

    Newcomer
    2
    Dec 30, 2008
    Poland
    I have 3DS with 5.1 and just got a second 3DS with 4.3
    I was too scared that FW 5.1 will not be supported that I just got the second one.
    If 5.1 is supported then I will just sell one of my consoles.
     
  8. Boy12

    Boy12 NOT a new member!

    Member
    3
    Mar 8, 2012
    Netherlands
    Purmerend
    Wait lemme just look in my crystall ball of future...
    Oh and as for your other question, i don't think that 6.2.0 is beyond 6.2.
     
  9. Ra1d

    Ra1d GBAtemp Maniac

    Member
    6
    Jul 31, 2010
    Canada
    Why do you ask ?As long as you have hope - nothing else matters.

    Who knows maybe tomorrow someone will troll GW3DS and will hack 3DS.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice